Won't let me select 7.4.2 mobile framework.. why??

Printable View